/* SHOW YOURSELF STYLESHEET */

body {
margin: 0px;
padding: 0px;
cursor: default;
background-color: #283489;}

p {
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 15px;}

a:link, a:visited, a:active {
color: #ffffff; 
text-style: bold; 
text-decoration: none;
cursor: default; }

a:hover {
color: #9a46f8; 
border-bottom: #9a46f8; 1px dotted;     
font-weight: none;
background-color: transparent;}

a.image { 
border: none;}

a.image:visited { 
border: none;}

a.image:active { 
border: none;}

a.image:hover {
border: none;}

    

/* LAYOUT */

#content {
text-align: justify;
color:#000000;
font-size: 9.5pt;
font-family: Arial, Helvetica, sans-serif;
line-height: 23px;
padding:10px;
margin: 0px;
border:0px;
background-color:#cdcbca;}


#navigation	{
color: #ffffff;
font-size: 9px;
line-height:14px;
width: 540px;
text-align: justify;
margin-top:0px;
background-color:#000000;}


.navi {
width:180px;
height:25px;
padding-left:2px;
text-align: center;}

#footer {
background-color:#000000;
padding:10px;
margin: 0px;
border:0px;
color:#ffffff;
font-size:7pt;
font-family: arial;
line-height: 16px;
text-align: justify;}


h1{ 
font-family: 'Lora', serif;
text-transform: lowercase;
color: #FFFFFF;
font-size: 28px; 
line-height: 15px; 
text-align: center;
width: 100%; 
padding: 0px; 
margin: 0;
margin-bottom: 5px;
padding-right: 10px; }

h1:first-letter {
color: #ec4b8f;
font-family: 'Lora', serif;
text-transform: lowercase;
font-size: 29px;
line-height: 15px;}


h2 {
font-family: Garamond;
text-align: center;
color: #ffffff;
}
    
#navigation a, #navigation a:visited {
font-size:8pt;
font-family: Garamond;
color: #ffffff;
text-transform:uppercase;
letter-spacing: 3px;
padding:5px;
font-weight:normal;
line-height:150%;
text-decoration: none;}

#navigation a:hover {
color: #9a46f8;
border-bottom: #9a46f8; 1px dotted; }


#footer a:link, #footer a:visited {
color: #ffffff;
font-family: Arial;
font-weight:none;
font-size:7pt;
text-decoration: none;}
    
    
#footer a:hover {
color: #ffffff;}

/* OTHER */


b, strong, u{
color: #ec4b8f;}

i,em {
color: #4ca9fd;
font-family: Georgia, "Times New Roman", Times, serif;
cursor: crosshair;}

f{
font-family: Garamond;
font-size:22px;
font-style:italic;}


.imgbg {
margin: 0px;	
padding: 0px;
border: 2px dotted #ffffff;}


blockquote {
font-family: Georgia;
color: #ffffff;
font-size: 15px;
margin: 5px;
padding: 10px;}